{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {{ block.super }} Update
{% endblock %}

{% block content %}
    {% if messages %}
        <p>
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
            {% endfor %}
        </ul>
        </p>
    {% endif %}


    <form action="" method="POST" class="niceform">{% csrf_token %}
        {{ form.non_field_errors }}

        <fieldset>
            <legend>
                Update
            </legend>
            {% for field in form %}
{#                {% if not 'Author' in field.label_tag %}#}
                <div class="fieldWrapper">
                    {{ field.errors }}
                    {{ field.label_tag }}: {{ field }}
                </div>
{#                {% endif %}#}
            {% endfor %}


            <div style="clear:left;margin-left:200px;">
                <input type="submit" id="add" name="add" value="Update"/>
                <input type="Reset">
            </div>
        </fieldset>

    </form>

    {% if message %}
        <div>
            <small>
                {{ message|linebreaks }}
            </small>
        </div>
    {% endif %}

{% endblock %}

{% block css %}
    {{ block.super }}
{% endblock %}

{% block controleur_js %}
    {{ block.super }}

{% endblock %}

